Permalink
Browse files

require motion-cocoapods as it is no longer autoloaded

  • Loading branch information...
1 parent 6cfdc30 commit 1dff9a0c09b6acc25d7708dda834a72d58b07bba @siuying committed May 10, 2012
Showing with 1 addition and 0 deletions.
  1. +1 −0 Rakefile
View
@@ -1,5 +1,6 @@
$:.unshift("/Library/RubyMotion/lib")
require 'motion/project'
+require 'motion-cocoapods'
Motion::Project::App.setup do |app|
# Use `rake config' to see complete project settings.

0 comments on commit 1dff9a0

Please sign in to comment.